body{
	margin:0;
	border:0;	
	background-color:#FFFFFF;
	width:100%;
	height:100%;
	min-height:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000000;
}

.navigationWrapper{
	padding:0;
	margin:0;
	top:0;
	position: absolute;
	z-index:2;
	width:100%;
	height:40px;
	background-color:#92338f;
	color:#FFFFFF;	
}

.navigation{
	width:920px;
	margin:auto;
	padding:0;
	text-align:center;
}

.navigation ul{
	display: inline-block;
	list-style-type: none;
	height:40px;
	margin:0;
	padding:0;
	line-height:40px;
}

.navigation li{
	float: left;
}

.navigation li a{
	display:block;
	color:#FFFFFF;
	text-align: center;
	text-decoration:none;
	padding:0 30px 0 30px;
}

/* Change the link color to #111 (black) on hover */
li a:hover:not(.active) {
    background-color: #8d3d97;
}

.active{
	background-color:#da9d26;
}

.background{
	position: absolute;
	top: -4px;
	z-index: 1;
	background-image: url('../images/background.jpg');
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 400px;
	background-size: cover;
}

.foreground{
	top: 260px;
	position: absolute;
	z-index:2;
	width:100%;
}


h1{
	color:#92338f;
	font-weight:400;
	font-size:34px;
	margin-bottom:0px;
	margin-top:0px;
}

h2{
	color:#FFF;
	font-weight:400;
	font-size:34px;
	margin-bottom:0px;
	margin-top:0px;
}

h3{
	color:#92338f;
	font-weight:600;
	font-size:20px;
	margin-bottom:0px;
	margin-top:0px;
}


.top{
	width:1000px;
	margin:auto;
}

.packshot{
	float:left;
	margin-top:70px;
	margin-bottom:10px;
	margin-left:60px;
}

.intro{
	float:left;
	width:420px;
	margin-top:180px;
	margin-left:40px;
	font-size:18px;
}

.intro span{
	color:#92338f;
}

.purple{
	background-color:#92338f;
	width:100%;
	margin:auto;
	color:#FFFFFF;
}

.purpleWrapper{
	width:920px;
	margin:auto;
	padding:30px 40px 30px 40px;
}

.lightPurple{
	background-color:#f2e9f4;
	width:100%;
	margin:auto;
	color:#000000;
}

.lightPurpleWrapper{
	width:920px;
	margin:auto;
	padding:30px 40px 30px 40px;
}

.white span{
	color:#92338f;
}


.warnings{
	margin-top:15px;
	font-size:11px;	
}

.warnings span{
	color:#f6a7c0;
}

.storelocator{
	width:920px;
	margin:auto;
	padding:30px 40px 30px 40px;
}

.faq{
	background-color:#f2f2f2;
	width:100%;
	margin:auto;
	color:#000000;
}

.contactleft{
	float:left;
}

.contactright{
	float:left;
	margin-left:20px;
	margin-top:-25px;
}


.contactwrapper{
	width:920px;
	margin:auto;
	padding:30px 40px 30px 40px;
}

.contact{
	background-color:#92338f;
	width:100%;
	margin:auto;
	color:#FFF;
}

.contacttable{
		margin-top:20px;
		margin-bottom:30px;
}

.tdleft{
	width:100px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	vertical-align:top;
	line-height:32px;
}

.tdright{
	width:350px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}

input[type="text"], input[type="email"], textarea{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	padding:4px 8px 4px 8px;
	border:1px solid #9a54a6;
	width:450px;
	height:30px;
	margin-bottom:15px;
}

textarea{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	padding:4px 8px 4px 8px;
	border:1px solid #9a54a6;
	width:450px;
	height:100px;
}

.submitButton{
width:100px;
height:40px;
color:#FFF;
border-radius: 3px;
background: #8a3898;
border:none;
font-size:16px;
cursor:pointer;
}

a{
	text-decoration:none;
}


.footerwrapper{
	width:920px;
	margin:auto;
	padding:15px 40px 15px 40px;
	font-size:11px;
	text-align:center;
	

}

.footer{
	background-color:#9a54a6;
	width:100%;
	margin:auto;
	color:#FFF;
	
		clear: both;
    position: relative;
    z-index: 10;
    height: 3em;
    margin-top: -3em;
	
}

.footer a{
	color:#fff;
}